#flash {
  margin-top: 60px; 
}

.fieldWithErrors {
  padding: 2px;
  background-color: #883843;
  display: inline-table;
}

#errorExplanation {
  background-color: #F0F0F0;
  border: 2px solid #632931;
  display: block;
  margin-bottom: 20px;
  margin-left: 405px;
  margin-top: 101px;
  padding: 7px 7px 12px;
  position: fixed;
  width: 350px;
  z-index: 20;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #883843;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
  margin-left:25px;
}

#notice, #notice2, #notice3, .notice { 
  color: white !important; 
  background-color: #a3a86b !important; 
  border: 1px solid #7f8561 !important;
}  

#error { 
  color: white !important; 
  background-color: #883843 !important; 
  border: 1px solid #632931 !important;  
}  

#alert { 
  color: #B80000 !important; 
  background-color: #F0A8A8 !important; 
  border: 1px solid #900 !important; 
}  

#notice, #notice2, #notice3, #error, #alert, .notice { 
  padding: 10px;
behavior: url(/stylesheets/border-radius.htc);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
-khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.298);
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;   
}